This project has moved and is read-only. For the latest updates, please go here.
1
Vote

Error on DialogMessage via DLL but Obsolete "error" Not "true" in Source

description

The .NET 4 "GalaSoft.MvvmLight.dll" in the latest (v5.3.0) NuGet Package generates a Compiler Error when "DialogMessage" Class is referenced even though the latest (v5.3.0) source code does not use the Constructor Override with the "error" Parameter and the default for that Parameter is "false".

comments

tchien69 wrote Aug 9 at 6:20 PM

^"the Constructor Override" for the Obsolete Attribute.